跳到内容
Esc
↑↓导航↵打开⌘J预览

Create a property

POST/contact-properties
授权
AuthorizationBearer 令牌 · header必填

A BillionSend API key (bs_…).

请求体
必填application/json
keystring必填
最小长度 1 · 最大长度 200
typestring必填
允许值:stringnumber
fallback_valuestring | number | null
显示属性
任意项:
string
string
number
number
null
null
响应
200

Contact property created

idstring<uuid>必填
created_atstring必填
keystring必填
typestring必填
允许值:stringnumber
fallback_valuestring | number | null必填
显示属性
任意项:
string
string
number
number
null
null
objectstring必填
允许值:contact_property
401

Missing, malformed, unknown or revoked API key

statusCodenumber必填
namestring必填
messagestring必填
409

Property already exists

statusCodenumber必填
namestring必填
messagestring必填
422

Validation error

statusCodenumber必填
namestring必填
messagestring必填
429

Over the rate limit (rate_limit_exceeded, with Retry-After)

statusCodenumber必填
namestring必填
messagestring必填
试一试
服务器
授权
请求体application/json
请求
curl -X POST 'https://api.billionsend.com/contact-properties' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -d '{
  "key": "string",
  "type": "string",
  "fallback_value": "string"
}'
响应
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "created_at": "string",
  "key": "string",
  "type": "string",
  "fallback_value": "string",
  "object": "contact_property"
}

这个页面有帮助吗?